﻿
local AceLocale = AceLibrary("AceLocale-2.2"):new("AckisRecipeList");

AceLocale:RegisterTranslations("frFR", function() 
	return
	{

		-- Command params
		["SCAN"] = "Démarre l'analyse des recettes, et affiche le résultat dans la fenêtre de discussion.",
		["GUISCAN"] = "Démarre l'analyse des recettes, et affiche le résultat dans une fenêtre séparée. Actuellement en développement - à utiliser à vos risques et périls.",
		["ARL_CONFIG_HEADER"] = "Configuration Ackis Recipe List",
		["DISPLAY_OPTIONS"] = "Options d'affichage des recettes analysées.",
		["FACTION_TOGGLE"] = "Intègre ou non dans l'analyse toutes les recettes de faction.",
		["CLASS_TOGGLE"] = "Intègre ou non dans l'analyse toutes les recettes de classe.",
		["SPECIALITY_TOGGLE"] = "Intègre ou non dans l'analyse toutes les spécialisations de métier.",
		["RAID_TOGGLE"] = "Intègre ou non dans l'analyse les recettes de raid difficiles à obtenir.",
		["SKILL_TOGGLE"] = "Intègre ou non dans l'analyse l'entièreté des recettes, quelque soit leur niveau de compétence.",
		["SORT_OPTIONS"] = "La façon dont les recettes sont triées.",
		["SORT_Name"] = "Nom", 
		["SORT_Skill"] = "Compétence",
		["SORT_Unsorted"] = "Non-trié",
		["LONG_COMMAND"] = "/AckisRecipeList",
		["SHORT_COMMAND"] = "/arl",

		-- Non-gui text
		["MissingFromDB"] = ": n'est pas présent dans la base de données. \nVeuillez en informer l'auteur de cet addon.",
		["MissingRecipePrefix"] = "Recette manquante : ",
		["MissingRecipe"] = "%s [%s].",
		["MissingRecipeAcquire"] = "\n    - %s",
		["InitiateScan"] = "Analyse des recettes manquantes en %s au niveau de compétence %s.\n",
		["RecipeListSummary"] = "\nVous connaissez %s des %s recettes totales (%s%%).\nIl vous manque %s recettes.",
		["UnknownTradeSkill"] = "Vous avez ouvert une fenêtre de métier qui n'est pas supporté par cet addon. Le métier en question est %s. Veuillez en informer l'auteur de cet addon.",

		-- Recipe Database
		["Trainer"] = "Entraîneur",
		["UWD"] = "Butin mondial inhabituel",
		["Vendor"] = "Vendeur",
		["Discovery"] = "Découverte",
		["PVP"] = "JcJ",
		["Raid"] = "Raid",
		["Beast Training"] = "Entraîneur familier",

		-- Faction info
		["WintersVeil"] = "Fête du Voile d'hiver",
		["Lunar Festival"] = "Fête lunaire",
		["Seasonal"] = "Saisonnier",

		-- Alchemy Recipes
		-- Original Game Recipes
		["Minor Healing Potion"] = "Potion de soins mineure",
		["Elixir of Lion's Strength"] = "Elixir de force du lion",
		["Elixir of Minor Defense"] = "Elixir de défense mineure",
		["Weak Troll's Blood Potion"] = "Potion de sang de troll faible",
		["Minor Mana Potion"] = "Potion de mana mineure",
		["Minor Rejuvenation Potion"] = "Potion de régénération mineure",
		["Elixir of Minor Agility"] = "Elixir d'agilité mineure",
		["Discolored Healing Potion"] = "Potion de soins décolorée",
		["Elixir of Minor Fortitude"] = "Elixir de robustesse mineure",
		["Lesser Healing Potion"] = "Potion de soins inférieure",
		["Rage Potion"] = "Potion de rage",
		["Swiftness Potion"] = "Potion de rapidité",
		["Blackmouth Oil"] = "Huile de bouche-noire",
		["Elixir of Wisdom"] = "Elixir de sagesse",
		["Elixir of Water Breathing"] = "Elixir de respiration aquatique",
		["Elixir of Giant Growth"] = "Elixir de taille de géant",
		["Holy Protection Potion"] = "Potion de protection contre le Sacré",
		["Swim Speed Potion"] = "Potion de nage rapide",
		["Minor Magic Resistance Potion"] = "Potion de résistance à la magie mineure",
		["Healing Potion"] = "Potion de soins",
		["Lesser Mana Potion"] = "Potion de mana inférieure",
		["Potion of Curing"] = "Potion de guérison",
		["Strong Troll's Blood Potion"] = "Potion de sang de troll forte",
		["Elixir of Defense"] = "Elixir de défense",
		["Fire Oil"] = "Huile de feu",
		["Shadow Protection Potion"] = "Potion de protection contre l'Ombre",
		["Elixir of Lesser Agility"] = "Elixir d'agilité inférieure",
		["Elixir of Firepower"] = "Elixir de maîtrise du Feu",
		["Elixir of Ogre's Strength"] = "Elixir de force d'ogre",
		["Free Action Potion"] = "Potion de libre action",
		["Greater Healing Potion"] = "Potion de soins supérieure",
		["Mana Potion"] = "Potion de mana",
		["Lesser Invisibility Potion"] = "Potion d'invisibilité inférieure",
		["Shadow Oil"] = "Huile des ténèbres",
		["Fire Protection Potion"] = "Potion de protection contre le Feu",
		["Elixir of Fortitude"] = "Elixir de robustesse",
		["Great Rage Potion"] = "Potion de Grande rage",
		["Mighty Troll's Blood Potion"] = "Potion de sang de troll hargneux",
		["Elixir of Agility"] = "Elixir d'agilité",
		["Frost Protection Potion"] = "Potion de protection contre le Givre",
		["Nature Protection Potion"] = "Potion de protection contre la Nature",
		["Elixir of Frost Power"] = "Elixir de puissance du Givre",
		["Elixir of Detect Lesser Invisibility"] = "Elixir de détection de l'invisibilité inférieure",
		["Elixir of Greater Defense"] = "Elixir de défense supérieure",
		["Frost Oil"] = "Huile glaciale",
		["Catseye Elixir"] = "Elixir d'oeil de chat",
		["Oil of Immolation"] = "Huile d'immolation",
		["Greater Mana Potion"] = "Potion de mana supérieure",
		["Magic Resistance Potion"] = "Potion de résistance à la magie",
		["Goblin Rocket Fuel"] = "Carburant de fusée gobelin",
		["Lesser Stoneshield Potion"] = "Potion de bouclier de pierre inférieure",
		["Restorative Potion"] = "Potion de restauration",
		["Superior Healing Potion"] = "Potion de soins excellente",
		["Elixir of Greater Water Breathing"] = "Elixir de respiration aquatique supérieure",
		["Wildvine Potion"] = "Potion de sauvageonne",
		["Philosopher's Stone"] = "Pierre philosophale",
		["Transmute: Iron to Gold"] = "Transmutation : Fer en Or",
		["Transmute: Mithril to Truesilver"] = "Transmutation : Mithril en Vrai-argent",
		["Elixir of Detect Undead"] = "Elixir de détection des morts-vivants",
		["Dreamless Sleep Potion"] = "Potion de sommeil sans rêve",
		["Arcane Elixir"] = "Elixir des arcanes",
		["Invisibility Potion"] = "Potion d'invisibilité",
		["Elixir of Greater Intellect"] = "Elixir d'intelligence supérieure",
		["Gift of Arthas"] = "Don d'Arthas",
		["Elixir of Greater Agility"] = "Elixir d'agilité supérieure",
		["Elixir of Dream Vision"] = "Elixir de vision de rêve",
		["Elixir of Giants"] = "Elixir des géants",
		["Ghost Dye"] = "Teinture fantôme",
		["Elixir of Shadow Power"] = "Elixir de puissance de l'ombre",
		["Elixir of Demonslaying"] = "Elixir de tueur de démon",
		["Elixir of Detect Demon"] = "Elixir de détection des démons",
		["Stonescale Oil"] = "Huile de pierre-écaille",
		["Limited Invulnerability Potion"] = "Potion d'invulnérabilité limitée",
		["Elixir of Greater Firepower"] = "Elixir de maîtrise du Feu supérieure",
		["Mighty Rage Potion"] = "Potion de rage puissante",
		["Superior Mana Potion"] = "Potion de mana excellente",
		["Elixir of Superior Defense"] = "Elixir de défense excellente",
		["Elixir of the Sages"] = "Elixir des sages",
		["Transmute: Arcanite"] = "Transmutation d'arcanite",
		["Major Healing Potion"] = "Potion de soins majeure",
		["Elixir of Brute Force"] = "Elixir de force de brute",
		["Transmute: Air to Fire"] = "Transmutation de l'Air en Feu",
		["Transmute: Earth to Water"] = "Transmutation : Terre en Eau",
		["Transmute: Earth to Life"] = "Transmutation : Terre en Vie",
		["Transmute: Fire to Earth"] = "Transmutation : Feu en Terre",
		["Transmute: Undeath to Water"] = "Transmutation : Non-mort en Eau",
		["Transmute: Water to Air"] = "Transmutation : Eau en Air",
		["Transmute: Water to Undeath"] = "Transmutation : Eau en Non-mort",
		["Transmute: Life to Earth"] = "Transmutation : Vie en Terre",
		["Mageblood Potion"] = "Potion Magesang",
		["Greater Dreamless Sleep Potion"] = "Potion de sommeil sans rêve supérieure",
		["Greater Stoneshield Potion"] = "Potion de bouclier de pierre supérieure",
		["Elixir of the Mongoose"] = "Elixir de la mangouste",
		["Purification Potion"] = "Potion de purification",
		["Greater Arcane Elixir"] = "Elixir des arcanes supérieur",
		["Living Action Potion"] = "Potion de vive action",
		["Greater Fire Protection Potion"] = "Potion de protection contre le Feu supérieure",
		["Greater Frost Protection Potion"] = "Potion de protection contre le Givre supérieure",
		["Greater Nature Protection Potion"] = "Potion de protection contre la Nature supérieure",
		["Greater Arcane Protection Potion"] = "Potion de protection contre les Arcanes supérieure",
		["Greater Shadow Protection Potion"] = "Potion de protection contre l'Ombre supérieure",
		["Major Troll's Blood Potion"] = "Potion de sang de troll majeure",
		["Major Mana Potion"] = "Potion de mana majeure",
		["Flask of Petrification"] = "Flacon de pétrification",
		["Flask of the Titans"] = "Flacon des Titans",
		["Flask of Distilled Wisdom"] = "Flacon de sagesse distillée",
		["Flask of Supreme Power"] = "Flacon de pouvoir suprême",
		["Flask of Chromatic Resistance"] = "Flacon de résistance chromatique",
		["Major Rejuvenation Potion"] = "Potion de régénération majeure",
		["Transmute: Elemental Fire"] = "Transmutation : Feu élémentaire",
		["Gurubashi Mojo Madness"] = "Folie mojo des Gurubashi",

		-- Burning Crusade Recipes
		["Adept's Elixir"] = "Elixir d'adepte",
		["Onslaught Elixir"] = "Elixir d'assaut",
		["Volatile Healing Potion"] = "Potion de soins volatile",
		["Elixir of Camouflage"] = "Elixir de dissimulation",
		["Elixir of Major Strength"] = "Elixir de force majeure",
		["Elixir of Healing Power"] = "Elixir de pouvoir de guérison",
		["Elixir of Major Fortitude"] = "Elixir de robustesse majeure",
		["Unstable Mana Potion"] = "Potion de mana instable",
		["Sneaking Potion"] = "Potion furtive",
		["Elixir of Mastery"] = "Elixir de maîtrise",
		["Elixir of Draenic Wisdom"] = "Elixir de sagesse draenique",
		["Elixir of Major Frost Power"] = "Elixir de puissance du Givre majeure",
		["Insane Strength Potion"] = "Potion de Force démente",
		["Earthen Elixir"] = "Elixir terrestre",
		["Elixir of the Searching Eye"] = "Elixir de l'oeil inquisiteur",
		["Mercurial Stone"] = "Pierre mercurienne",
		["Super Healing Potion"] = "Potion de super-soins",
		["Elixir of Major Agility"] = "Elixir d'agilité majeure",
		["Elixir of Ironskin"] = "Elixir peau-de-fer",
		["Shrouding Potion"] = "Potion de voilage",
		["Fel Strength Elixir"] = "Elixir de force gangrené",
		["Super Mana Potion"] = "Potion de super-mana",
		["Elixir of Major Firepower"] = "Elixir de maîtrise du Feu majeure",
		["Elixir of Major Defense"] = "Elixir de défense majeure",
		["Fel Regeneration Potion"] = "Potion de régénération gangrenée",
		["Elixir of Major Shadow Power"] = "Elixir de puissance de l'Ombre majeure",
		["Major Dreamless Sleep Potion"] = "Potion de sommeil sans rêve majeure",
		["Heroic Potion"] = "Potion héroïque",
		["Haste Potion"] = "Potion de hâte",
		["Destruction Potion"] = "Potion de destruction",
		["Transmute: Primal Air to Fire"] = "Transmutation primordiale : Air en Feu",
		["Transmute: Primal Earth to Water"] = "Transmutation primordiale : Terre en Eau",
		["Transmute: Primal Fire to Earth"] = "Transmutation primordiale : Feu en Terre",
		["Transmute: Primal Water to Air"] = "Transmutation primordiale : Eau en Air",
		["Transmute: Primal Might"] = "Transmutation primordiale : Pouvoir",
		["Transmute: Earthstorm Diamond"] = "Transmutation : Diamant tonneterre",
		["Transmute: Skyfire Diamond"] = "Transmutation : Diamant brûleciel",
		["Alchemist's Stone"] = "Pierre d'alchimiste",
		["Elixir of Major Mageblood"] = "Elixir magesang majeur",
		["Major Arcane Protection Potion"] = "Potion de protection contre les Arcanes majeure",
		["Major Fire Protection Potion"] = "Potion de protection contre le Feu majeure",
		["Major Frost Protection Potion"] = "Potion de protection contre le Givre majeure",
		["Major Holy Protection Potion"] = "Potion de protection contre le Sacré majeure",
		["Major Nature Protection Potion"] = "Potion de protection contre la Nature majeure",
		["Major Shadow Protection Potion"] = "Potion de protection contre l'Ombre majeure",
		["Fel Mana Potion"] = "Potion de mana gangrenée",
		["Elixir of Empowerment"] = "Elixir de renforcement",
		["Ironshield Potion"] = "Potion de bouclier de fer",
		["Flask of Chromatic Wonder"] = "Flacon de merveille chromatique",

		-- Burning Crusade Discovery Recipes
		["Transmute: Primal Fire to Mana"] = "Transmutation primordiale : Feu en Mana",
		["Transmute: Primal Shadow to Water"] = "Transmutation primordiale : Ombre en Eau",
		["Transmute: Primal Life to Earth"] = "Transmutation primordiale : Vie en Terre",
		["Transmute: Primal Earth to Life"] = "Transmutation primordiale : Terre en Vie",
		["Transmute: Primal Mana to Fire"] = "Transmutation primordiale : Mana en Feu",
		["Transmute: Primal Water to Shadow"] = "Transmutation primordiale : Eau en Ombre",
		["Flask of Fortification"] = "Flacon de fortifiant",
		["Flask of Mighty Restoration"] = "Flacon de puissante restauration",
		["Flask of Relentless Assault"] = "Flacon d'attaque implacable",
		["Flask of Blinding Light"] = "Flacon de lumière aveuglante",
		["Flask of Pure Death"] = "Flacon de pure mort",
		["Super Rejuvenation Potion"] = "Potion de super-régénération",
		["Cauldron of Major Arcane Protection"] = "Chaudron de protection contre les Arcanes majeure",
		["Cauldron of Major Fire Protection"] = "Chaudron de protection contre le Feu majeure",
		["Cauldron of Major Frost Protection"] = "Chaudron de protection contre le Givre majeure",
		["Cauldron of Major Nature Protection"] = "Chaudron de protection contre la Nature majeure",
		["Cauldron of Major Shadow Protection"] = "Chaudron de protection contre l'Ombre majeure",

		-- Alchemy Obtain Information
		["Discolored Healing Potion Obt"] = "Récompense de quête : Coeurs sauvages",
		["Mighty Trolls Blood Potion Obt"] = "Butin mondial commun\n    Parlez à Henry Stern (Souilles de Tranchebauge)",
		["Lesser Stoneshield Potion Obt"] = "Récompense de quête : Pierre liquide",
		["Restorative Potion Obt"] = "Récompense de quête : Rechercher les composants à Uldaman (apprise automatiquement)",
		["Wildvine Potion Obt"] = "Butin de monstre LqE : Trolls de la Vallée de Strangleronce et des Hinterlands",
		["Gift of Arthas Obt"] = "Butin de monstre LqE : Ecorcheur Squelette, Goule écumante (Maleterres de l'ouest)",
		["Elixir of Greater Firepower Obt"] = "Butin de monstre LqE : Esclavagiste Sombrefer, Garde Sombrefer, Sous-chef Sombrefer (Gorge des Vents brûlants)",
		["Mighty Rage Potion Obt"] = "Butin de monstre LqE : Pourfendeur Rochenoire (Steppes ardentes)",
		["Elixir of the Sages Obt"] = "Butin de monstre LqE : Enchanteur écarlate, Clerc écarlate, Vicaire écarlate, Archimage écarlate, Inquisiteur écarlate (Maleterres de l'est)",
		["Elixir of Brute Force Obt"] = "Rendez des Pousses de Pétale-de-sang pour la quête Dadanga a faim (Cratère d'Un'Goro).",
		["Elixir of the Mongoose Obt"] = "Butin de monstre LqE : Voleur Jadefeu (Gangrebois), Voleur Legashi (Azshara)",
		["Greater Fire Protection Potion Obt"] = "Butin de monstre LqE : Invocateur de Brandefeu, Pyromancien de Brandefeu (LBRS)",
		["Greater Frost Protection Potion Obt"] = "Butin de monstre LqE : Géant Cognegivre (Berceau-de-l'Hiver)",
		["Greater Nature Protection Potion Obt"] = "Butin de monstre LqE : Horreur décomposée, Béhémoth pourrissant (Maleterres de l'ouest)",
		["Greater Arcane Protection Potion Obt"] = "Butin de monstre LqE : Tisse-magie cobalt (Berceau-de-l'Hiver)",
		["Greater Shadow Protection Potion Obt"] = "Butin de monstre LqE : Adepte noir, Ombremage (Maleterres de l'est)",
		["Major Mana Potion Obt"] = "Récompense de quête : Kirtonos le Hérault ou Butin de monstre LqR : Darkmaster Gandling (Scholomance)",
		["Flask of the Titans Obt"] = "Butin de monstre LqE : Général Drakkisath (UBRS)",
		["Flask of Distilled Wisdom Obt"] = "Butin de monstre LqE : Balnazzar (Stratholme)",
		["Flask of Supreme Power Obt"] = "Butin de monstre LqE : Ras Murmegivre (Scholomance)",
		["Flask of Chromatic Resistance Obt"] = "Butin de monstre LqE : Gyth (UBRS)",
		["Major Rejuvenation Potion Obt"] = "Butin de monstre LqR : n'importe quel boss à MC",
		["Gurubashi Mojo Madness Obt"] = "Vous pouvez apprendre ceci en cliquant sur une tablette de pierre à la Frontière de la folie de Zul'Gurub",
		["Fel Strength Elixir Obt"] = "Butin de monstre LqR : Fabricant d'armes mo'arg, Maître de Terreur, Marche-courroux, Démoniste du Conseil des ombres (Vallée d'Ombrelune)",
		["Fel Regeneration Potion Obt"] = "Butin de monstre LqR : Diablotin de la Forgemort, Gardien de la Forgemort, Forgeron de la Forgemort, Bricoleur de la Forgemort (Vallée d'Ombrelune)",
		["Major Arcane Protection Potion Obt"] = "Butin de monstre LqR : Arcaniste vir'aani (Nagrand)",
		["Major Fire Protection Potion Obt"] = "Butin de monstre LqR : Astromage Cherche-soleil (Le Méchanar)",
		["Major Frost Protection Potion Obt"] = "Butin de monstre LqR : Prince-nexus Shaffar (Tombes-mana)",
		["Major Holy Protection Potion Obt"] = "Butin de monstre LqR : Porte-flamme abyssal (Les Tranchantes)",
		["Major Shadow Protection Potion Obt"] = "Butin de monstre LqR : Démoniste du Conseil des ombres (Vallée d'Ombrelune)",
		["Fel Mana Potion Obt"] = "Butin de monstre LqR : Soldat éclipsion, Garde-sang éclipsion, Chevalier de sang éclipsion, Lieur de sort éclipsion, Archimage éclipsion, Centurion éclipsion, Cavalier éclipsion, Torloth le Magnifique, Guetteur Illidari (Vallée d'Ombrelune)",
		["Ironshield Potion Obt"] = "Butin de monstre LqR : Capitaine Skarloc (Contreforts de Hautebrande d'antan)",
		["Discovery - Transmutes"] = "Découverte - Transmutations",
		["Discovery - Flasks/Potions"] = "Découverte - Flacons/Potions",
		["Discovery - Protection Potions"] = "Découverte - Potions de protection",

		-- First Aid Recipes
		-- Original Game Recipes
		["Linen Bandage"] = "Bandage en lin",
		["Heavy Linen Bandage"] = "Bandage épais en lin",
		["Wool Bandage"] = "Bandage en laine",
		["Anti-Venom"] = "Anti-venin",
		["Heavy Wool Bandage"] = "Bandage épais en laine",
		["Strong Anti-Venom"] = "Sérum anti-venin supérieur",
		["Silk Bandage"] = "Bandage en soie",
		["Heavy Silk Bandage"] = "Bandage épais en soie",
		["Mageweave Bandage"] = "Bandage en tisse-mage",
		["Heavy Mageweave Bandage"] = "Bandage épais en tisse-mage",
		["Runecloth Bandage"] = "Bandage en étoffe runique",
		["Heavy Runecloth Bandage"] = "Bandage épais en étoffe runique",
		["Powerful Anti-Venom"] = "Anti-venin puissant",

		-- Burning Crusade Recipes
		["Netherweave Bandage"] = "Bandage en tisse-néant",
		["Heavy Netherweave Bandage"] = "Bandage épais en tisse-néant",

		-- First Aid Obrain Information

		-- Smelting Recipes
		-- Original Game Recipes
		["Smelt Copper"] = "Fonte du cuivre",
		["Smelt Tin"] = "Fonte de l'étain",
		["Smelt Bronze"] = "Fonte du bronze",
		["Smelt Silver"] = "Fonte de l'argent",
		["Smelt Iron"] = "Fonte du fer",
		["Smelt Gold"] = "Fonte de l'or",
		["Smelt Steel"] = "Fonte de l'acier",
		["Smelt Mithril"] = "Fonte du mithril",
		["Smelt Dark Iron"] = "Fonte du sombrefer",
		["Smelt Truesilver"] = "Fonte du vrai-argent",
		["Smelt Thorium"] = "Fonte du thorium",
		["Smelt Elementium"] = "Fonte de l'élémentium",

		-- Burning Crusade Recipes
		["Fire Sunder"] = "Scission du feu",
		["Earth Shatter"] = "Brise-terre",
		["Smelt Fel Iron"] = "Fonte de gangrefer",
		["Smelt Adamantite"] = "Fonte de l'adamantite",
		["Smelt Felsteel"] = "Fonte de gangracier",
		["Smelt Eternium"] = "Fonte de l'éternium",
		["Smelt Khorium"] = "Fonte du khorium",
		["Smelt Hardened Adamantite"] = "Fonte de l'adamantite trempé",

		-- Smelting Obtain Information
		["Dark Iron Obt"] = "Récompense de quête : BRD, nécessite 20 Barres d'or, 2 Rubis étoilé, et 10 Barres de vrai-argent.  Parlez à Gloom'Rel, l'un des mort-vivants dans la Tombe des invocateurs.",
		["Elementium Obt"] = "Prenez le contrôle mental de Krixix à BWL. Sur sa barre de familier, une option est disponible pour apprendre cette capacité à votre cible actuelle.",
	}

end)